<?php

/**
 * This Software is the property of Data Development and is protected
 * by copyright law - it is NOT Freeware.
 *
 * Any unauthorized use of this software without a valid license
 * is a violation of the license agreement and will be prosecuted by
 * civil and criminal law.
 *
 * https://www.d3data.com
 *
 * @copyright (C) D3 Data Development (Inh. Thomas Dartsch)
 * @author    D3 Data Development - Daniel Stein <support@shopmodule.com>
 * @link      https://www.oxidmodule.com
 */


/**
 * Metadata version
 */

use D3\Removegooglefonts\Application\Model\Constants as Constants;

$sMetadataVersion = '2.1';
$sModuleId = Constants::OXID_MODULE_ID;
$sLogo = '<img src="https://logos.oxidmodule.com/d3logo.svg" alt="(D3)" style="height:1em;width:1em"> ';

/**
 * Module information
 */

$aModule = [
    'id'          => $sModuleId,
    'title'       => $sLogo.' Google Fonts lokal einbinden',
    'description' => [
        'de' => 'Bindet Google Fonts lokal ein',
        'en' => '',
    ],
    'version'     => '2.0.0.0',
    'author'      => 'D&sup3; Data Development (Inh.: Thomas Dartsch)',
    'email'       => 'support@shopmodule.com',
    'url'         => 'http://www.oxidmodule.com/',
    'blocks'    => [
        [
            'template'          => 'layout/base.tpl',
            'block'             => 'base_style',
            'file'              => 'views/smarty/blocks/layout/d3_base_style.tpl',
            'position'          => 10
        ],
        [
            'template'          => 'layout/base.tpl',
            'block'             => 'base_fonts',
            'file'              => 'views/smarty/blocks/layout/d3_base_fonts.tpl',
            'position'          => 10
        ]
    ],
];